CHFN(1)

NOME
chfn - cambia le proprie "finger information"

SINTASSI
chfn [ -f nome_vero] [ -o ufficio] [ -p telefono_ufficio] [ -h telefono_casa] [ -u ] [ -v ] [ nome_utente]

DESCRIZIONE
chfn è usato per cambiare le proprie finger information. Queste informazioni sono salvate nel file /etc/passwd, e sono mostrate dal programma finger. Il comando finger di Linux mostra quattro porzioni di informazione che possono essere cambiati tramite chfn: il proprio nome vero, l'ufficio e il numero di telefono di quest'ultimo, e il proprio numero di telefono di casa.

  LINEA DI COMANDO
Ognuno delle quattro porzioni può essere specificata nella linea di comando. Se non viene passata alcuna informazione sulla linea di comando, chfn entra in modo interattivo.

  MODO INTERATTIVO
Nel modo interattivo, chfn chiederà ognuno dei campi. Al prompt, possono essere immesse le nuove informazioni, o premere return per non cambiare il campo. L'immissione della parola chiave "none" cancella il campo.

OPZIONI

-f, --full-name
    Specifica il proprio nome reale.

-h, --home-phone
    Specifica il numero di telefono di casa.

-o, --office
    Specifica il numero del proprio ufficio.

-p, --office-phone
    Specifica il numero di telefono del proprio ufficio.

-u, --help
    Mostra un messaggio d'aiuto ed esce.

-v, --version
    Mostra informazioni sulla versione ed esce.

VEDERE ANCHE
finger(1), passwd(5)

AUTORE
Salvatore Valente <svalente@mit.edu>